Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Fri, 15 Feb 2013 21:50:27 +0100

Glenn,

Glenn Morris wrote:
> "Sebastien Vauban" wrote:
>
>> - emacs-24-r111270-20130215-w32-i386.zip (58.94 MB), 1 hr ago
>
> That one please.

Check your inbox, I've sent you a screencast link (which I prefer to keep
private, for not exposing private stuff), but please know that version does
not work at all for my test case:

- using Helm: buffers shown, locate not displayed...

- creating or opening an Org file (I wanted to test the export but couldn't
  get that far: max-lisp-eval-depth problem!

- reading my emails with Gnus: server is inaccessible

Best regards,
  Seb

-- 
Sebastien Vauban